RubyGems Navigation menu

albino 1.3.0

Ruby wrapper for pygmentize.

Gemfile
          gem 'albino', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install albino -v 1.3.0
  
  
  
  
  
  
  

Total downloads 234,236

For this version 1,852

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3 - April 19, 2011 (10 KB)
  2. 1.3.2 - March 6, 2011 (10 KB)
  3. 1.3.0 - March 3, 2011 (9.5 KB)
  4. 1.2.3 - January 12, 2011 (12 KB)
  5. 1.2.2 - January 11, 2011 (12 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: